import fetch from 'utils/fetch';

//车辆统计信息列表
export function pageList(params) {
	return fetch({
		url: '/vehicle/bg-vehicle/count/getAll',
		method: 'get',
		params: params
	});
}

//车辆统计信息导出
export function vehicleInfoExcel(params) {
	return fetch({
		url: '/vehicle/bg-vehicle/count/app/unauth/export',
		method: 'get',
		params: params,
		responseType: 'blob'
	});
}

//车辆统计信息列表
export function received_statistics(params) {
	return fetch({
		url: 'api/order/admin/order/received_statistics',
		method: 'post',
		timeout:'50000',
		data: params
	});
}